<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Regular.otf">
            <string>SFProText-Regular</string>
        </array>
        <array key="SFProText-Semibold.otf">
            <string>SFProText-Semibold</string>
        </array>
    </customFonts>
    <scenes>
        <!--Verify Password Controller-->
        <scene sceneID="Z7j-an-liE">
            <objects>
                <viewController storyboardIdentifier="VerifyPasswordController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="lzZ-zZ-NoM" customClass="VerifyPasswordController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="tV8-zp-Rz0">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="x89-a8-PUc">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vp4-uc-RyH">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="300"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="3u9-DC-qq8">
                                                <rect key="frame" x="20" y="0.0" width="374" height="280"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Verify Password" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="epw-8s-UQN">
                                                        <rect key="frame" x="0.0" y="0.0" width="374" height="38.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="L3s-OX-72f" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="38.5" width="374" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="8" id="7xt-vx-TWI"/>
                                                            <constraint firstAttribute="height" priority="999" constant="24" id="Qo5-G1-BOV"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="1000" verticalCompressionResistancePriority="1000" text="Enter your password to log in" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="duU-fn-ldq">
                                                        <rect key="frame" x="0.0" y="62.5" width="374" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qUT-k2-vjT" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="83" width="374" height="52"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="20" id="1SE-WC-3J6"/>
                                                            <constraint firstAttribute="height" relation="lessThanOrEqual" constant="52" id="qGy-r0-pp2"/>
                                                            <constraint firstAttribute="height" priority="250" constant="52" id="qTF-r5-8dB"/>
                                                        </constraints>
                                                    </view>
                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="jax-hG-GnY" customClass="APPasswordField" customModule="ItunesMovie" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="135" width="374" height="80"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="80" id="0KC-UK-Mj2"/>
                                                            <constraint firstAttribute="height" priority="250" constant="80" id="IM9-ES-c8f"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <textInputTraits key="textInputTraits" autocorrectionType="no" spellCheckingType="no" secureTextEntry="YES" textContentType="password"/>
                                                    </textField>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yAR-7o-n6k" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="215" width="374" height="65"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" priority="250" constant="65" id="4oo-Q2-3w9"/>
                                                            <constraint firstAttribute="height" relation="lessThanOrEqual" constant="65" id="BcX-wn-MN8"/>
                                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="16" id="rhV-jv-2MX"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="3u9-DC-qq8" secondAttribute="bottom" constant="20" id="Go3-tw-4D5"/>
                                            <constraint firstItem="3u9-DC-qq8" firstAttribute="leading" secondItem="Vp4-uc-RyH" secondAttribute="leading" constant="20" id="P4h-5G-SgF"/>
                                            <constraint firstItem="3u9-DC-qq8" firstAttribute="top" secondItem="Vp4-uc-RyH" secondAttribute="top" id="UFu-1P-iXX"/>
                                            <constraint firstAttribute="trailing" secondItem="3u9-DC-qq8" secondAttribute="trailing" constant="20" id="bUc-24-tg9"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="g3q-gi-ECI">
                                        <rect key="frame" x="16" y="708" width="382" height="50"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="33C-Hv-lfB" customClass="MDCButton">
                                                <rect key="frame" x="0.0" y="0.0" width="382" height="50"/>
                                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="Xy4-IC-i15"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                                <state key="normal" title="Continue">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <connections>
                                                    <action selector="continueButtonTapped:" destination="lzZ-zZ-NoM" eventType="touchUpInside" id="YvI-oP-BUK"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstItem="33C-Hv-lfB" firstAttribute="top" secondItem="g3q-gi-ECI" secondAttribute="top" id="4bT-2Y-x2I"/>
                                            <constraint firstItem="33C-Hv-lfB" firstAttribute="leading" secondItem="g3q-gi-ECI" secondAttribute="leading" id="RgK-jn-C1B"/>
                                            <constraint firstAttribute="trailing" secondItem="33C-Hv-lfB" secondAttribute="trailing" id="WAP-9D-6p9"/>
                                            <constraint firstAttribute="bottom" secondItem="33C-Hv-lfB" secondAttribute="bottom" id="ogW-gH-N3Q"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="Vp4-uc-RyH" firstAttribute="top" secondItem="x89-a8-PUc" secondAttribute="top" id="CeF-Pi-kGW"/>
                                    <constraint firstAttribute="bottom" secondItem="Vp4-uc-RyH" secondAttribute="bottom" id="I3p-TQ-caB"/>
                                    <constraint firstItem="Vp4-uc-RyH" firstAttribute="leading" secondItem="x89-a8-PUc" secondAttribute="leading" id="WqI-d1-tmm"/>
                                    <constraint firstItem="g3q-gi-ECI" firstAttribute="leading" secondItem="x89-a8-PUc" secondAttribute="leading" constant="16" id="fpu-AL-X5A"/>
                                    <constraint firstAttribute="trailing" secondItem="Vp4-uc-RyH" secondAttribute="trailing" id="k3b-UP-dwN"/>
                                    <constraint firstAttribute="trailing" secondItem="g3q-gi-ECI" secondAttribute="trailing" constant="16" id="yjj-Ud-XES"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="BY8-mI-NCe"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="xuM-ZI-QIr"/>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="arZ-53-Sxd" firstAttribute="bottom" secondItem="g3q-gi-ECI" secondAttribute="bottom" constant="16" id="Baq-G0-qVE" customClass="KeyboardLayoutConstraint" customModule="ItunesMovie" customModuleProvider="target"/>
                            <constraint firstItem="x89-a8-PUc" firstAttribute="bottom" secondItem="tV8-zp-Rz0" secondAttribute="bottom" id="Ko3-1b-OjZ"/>
                            <constraint firstItem="Vp4-uc-RyH" firstAttribute="width" secondItem="tV8-zp-Rz0" secondAttribute="width" id="MlB-9D-t0J"/>
                            <constraint firstItem="arZ-53-Sxd" firstAttribute="trailing" secondItem="x89-a8-PUc" secondAttribute="trailing" id="XFm-Vn-o6R"/>
                            <constraint firstItem="x89-a8-PUc" firstAttribute="top" secondItem="arZ-53-Sxd" secondAttribute="top" id="gb2-aF-Gst"/>
                            <constraint firstItem="x89-a8-PUc" firstAttribute="leading" secondItem="arZ-53-Sxd" secondAttribute="leading" id="iBE-GX-q0V"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="arZ-53-Sxd"/>
                    </view>
                    <navigationItem key="navigationItem" id="UKh-gX-OhI"/>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
                    <connections>
                        <outlet property="contentView" destination="Vp4-uc-RyH" id="SnN-Bp-8Wi"/>
                        <outlet property="continueButton" destination="33C-Hv-lfB" id="f3c-As-LlD"/>
                        <outlet property="messageLabel" destination="duU-fn-ldq" id="hrI-4t-BXc"/>
                        <outlet property="passwordField" destination="jax-hG-GnY" id="ipo-AZ-clf"/>
                        <outlet property="scrollView" destination="x89-a8-PUc" id="lPR-SH-iYU"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="1s7-iA-Fh6" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="133" y="1874"/>
        </scene>
        <!--Change Email Controller-->
        <scene sceneID="Hju-6u-aDK">
            <objects>
                <viewController storyboardIdentifier="ChangeEmailController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="XDs-Fj-fNM" customClass="ChangeEmailController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="D0M-5k-gel">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="txR-jP-Pth">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qwM-EF-BrX">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="227"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="2UI-QO-x4K">
                                                <rect key="frame" x="20" y="0.0" width="374" height="227"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="New Email Address" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aLX-8h-wOe">
                                                        <rect key="frame" x="0.0" y="0.0" width="374" height="38.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rRS-b3-FnH" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="38.5" width="374" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="pFf-3S-Sj4"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Enter new email address" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FWg-kf-UKe">
                                                        <rect key="frame" x="0.0" y="62.5" width="374" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GX0-Rm-b8g" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="83" width="374" height="64"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="64" id="eel-q7-kTq"/>
                                                        </constraints>
                                                    </view>
                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Email" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="RkY-oy-OsJ" customClass="MDCTextField">
                                                        <rect key="frame" x="0.0" y="147" width="374" height="80"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" priority="250" constant="80" id="DuI-nc-JHP"/>
                                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="80" id="e2U-zA-8ov"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <textInputTraits key="textInputTraits"/>
                                                    </textField>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="2UI-QO-x4K" secondAttribute="trailing" constant="20" id="ENQ-dD-10C"/>
                                            <constraint firstItem="2UI-QO-x4K" firstAttribute="top" secondItem="qwM-EF-BrX" secondAttribute="top" id="JH9-9P-9AA"/>
                                            <constraint firstAttribute="bottom" secondItem="2UI-QO-x4K" secondAttribute="bottom" id="kVP-Hz-l4Q"/>
                                            <constraint firstItem="2UI-QO-x4K" firstAttribute="leading" secondItem="qwM-EF-BrX" secondAttribute="leading" constant="20" id="njU-Tv-sUG"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="qwM-EF-BrX" secondAttribute="bottom" id="MRW-OS-2iy"/>
                                    <constraint firstAttribute="trailing" secondItem="qwM-EF-BrX" secondAttribute="trailing" id="dKg-3y-AYZ"/>
                                    <constraint firstItem="qwM-EF-BrX" firstAttribute="top" secondItem="txR-jP-Pth" secondAttribute="top" id="e4n-cX-bIr"/>
                                    <constraint firstItem="qwM-EF-BrX" firstAttribute="leading" secondItem="txR-jP-Pth" secondAttribute="leading" id="pDd-6g-GEY"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="RBe-9C-CvO"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="dym-4m-VI0"/>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="V06-g0-FQk" customClass="MDCButton">
                                <rect key="frame" x="16" y="708" width="382" height="50"/>
                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="nVX-cM-xZf"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                <state key="normal" title="Continue">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="continueButtonTapped:" destination="XDs-Fj-fNM" eventType="touchUpInside" id="DhR-eJ-o2I"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="V06-g0-FQk" firstAttribute="leading" secondItem="SKd-H0-qC7" secondAttribute="leading" constant="16" id="3Ik-nv-7iJ"/>
                            <constraint firstItem="txR-jP-Pth" firstAttribute="leading" secondItem="SKd-H0-qC7" secondAttribute="leading" id="7QD-aC-Qy7"/>
                            <constraint firstItem="txR-jP-Pth" firstAttribute="top" secondItem="SKd-H0-qC7" secondAttribute="top" id="OUK-S1-OjV"/>
                            <constraint firstItem="SKd-H0-qC7" firstAttribute="trailing" secondItem="txR-jP-Pth" secondAttribute="trailing" id="bLD-g1-QFJ"/>
                            <constraint firstItem="qwM-EF-BrX" firstAttribute="width" secondItem="D0M-5k-gel" secondAttribute="width" id="hKv-bU-kkx"/>
                            <constraint firstItem="SKd-H0-qC7" firstAttribute="trailing" secondItem="V06-g0-FQk" secondAttribute="trailing" constant="16" id="sv2-l8-Qci"/>
                            <constraint firstItem="SKd-H0-qC7" firstAttribute="bottom" secondItem="V06-g0-FQk" secondAttribute="bottom" constant="16" id="wHH-gr-QXe" customClass="KeyboardLayoutConstraint" customModule="ItunesMovie" customModuleProvider="target"/>
                            <constraint firstItem="txR-jP-Pth" firstAttribute="bottom" secondItem="D0M-5k-gel" secondAttribute="bottom" id="yW1-26-04D"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="SKd-H0-qC7"/>
                    </view>
                    <navigationItem key="navigationItem" id="Yel-hb-DXU"/>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
                    <connections>
                        <outlet property="contentView" destination="qwM-EF-BrX" id="Mp7-PY-n4B"/>
                        <outlet property="continueButton" destination="V06-g0-FQk" id="AzL-qv-pCe"/>
                        <outlet property="field" destination="RkY-oy-OsJ" id="32I-87-KNL"/>
                        <outlet property="scrollView" destination="txR-jP-Pth" id="z9t-OZ-iJ8"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="eOC-x8-NdL" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1309" y="1154"/>
        </scene>
        <!--Verify Change Credential Controller-->
        <scene sceneID="Clu-Z8-6tu">
            <objects>
                <viewController storyboardIdentifier="VerifyChangeCredentialController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="3U4-AG-h55" customClass="VerifyChangeCredentialController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="ChO-Ah-h7Z">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3Lj-uc-NSr">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nS7-iy-Izo" userLabel="Content View">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="373.5"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="8pz-He-w1G">
                                                <rect key="frame" x="16" y="0.0" width="382" height="333.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="{{title}}" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rnc-KN-gjZ">
                                                        <rect key="frame" x="0.0" y="0.0" width="382" height="38.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xzt-qQ-bAs" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="38.5" width="382" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="mrB-RR-ScQ"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="{{message}}" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KPP-qz-m6G">
                                                        <rect key="frame" x="0.0" y="62.5" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="{{sub-message}}" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jsv-sF-8rh">
                                                        <rect key="frame" x="0.0" y="83" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0ES-YK-GJA" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="103.5" width="382" height="60"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="60" id="INc-JQ-rJQ"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4iS-ZP-MKd">
                                                        <rect key="frame" x="0.0" y="163.5" width="382" height="60"/>
                                                        <subviews>
                                                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="qdX-S3-IlP" userLabel="Code Numbers Stack View">
                                                                <rect key="frame" x="20" y="0.0" width="342" height="60"/>
                                                                <subviews>
                                                                    <textField opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="dLU-8f-tkU" customClass="VerificationCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                        <rect key="frame" x="0.0" y="0.0" width="62" height="60"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                    <textField opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="pgd-Yl-MZ5" customClass="VerificationCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                        <rect key="frame" x="70" y="0.0" width="62" height="60"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                    <textField opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="H8d-su-rMz" customClass="VerificationCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                        <rect key="frame" x="140" y="0.0" width="62" height="60"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                    <textField opaque="NO" tag="4" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="sYl-2W-yif" customClass="VerificationCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                        <rect key="frame" x="210" y="0.0" width="62" height="60"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                    <textField opaque="NO" tag="5" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="DcL-CM-iIX" customClass="VerificationCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                        <rect key="frame" x="280" y="0.0" width="62" height="60"/>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                </subviews>
                                                            </stackView>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstItem="qdX-S3-IlP" firstAttribute="leading" secondItem="4iS-ZP-MKd" secondAttribute="leading" constant="20" id="2kg-1I-mV5"/>
                                                            <constraint firstAttribute="trailing" secondItem="qdX-S3-IlP" secondAttribute="trailing" constant="20" id="8KA-rp-7up"/>
                                                            <constraint firstItem="qdX-S3-IlP" firstAttribute="top" secondItem="4iS-ZP-MKd" secondAttribute="top" id="Eqj-j3-rkY"/>
                                                            <constraint firstAttribute="bottom" secondItem="qdX-S3-IlP" secondAttribute="bottom" id="Oto-63-owG"/>
                                                            <constraint firstAttribute="height" constant="60" id="Wjs-uf-5Mj"/>
                                                        </constraints>
                                                    </view>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kTS-OY-Cm9" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="223.5" width="382" height="60"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="60" id="r1u-U1-et6"/>
                                                        </constraints>
                                                    </view>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LHU-dK-Knq">
                                                        <rect key="frame" x="0.0" y="283.5" width="382" height="50"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="50" id="dIV-sR-k4M"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                                                        <state key="normal" title="Resend">
                                                            <color key="titleColor" name="Blue_2C66D5"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="resendCodeButtonTapped:" destination="3U4-AG-h55" eventType="touchUpInside" id="dd8-sv-nvk"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="8pz-He-w1G" secondAttribute="trailing" constant="16" id="2UD-QZ-Udv"/>
                                            <constraint firstItem="8pz-He-w1G" firstAttribute="leading" secondItem="nS7-iy-Izo" secondAttribute="leading" constant="16" id="Ldf-mG-LYM"/>
                                            <constraint firstAttribute="bottom" secondItem="8pz-He-w1G" secondAttribute="bottom" constant="40" id="Yu5-7m-FWd"/>
                                            <constraint firstItem="8pz-He-w1G" firstAttribute="top" secondItem="nS7-iy-Izo" secondAttribute="top" id="ae0-Z5-qrr"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="nS7-iy-Izo" secondAttribute="trailing" id="4aG-RH-Rp0"/>
                                    <constraint firstAttribute="bottom" secondItem="nS7-iy-Izo" secondAttribute="bottom" id="4iy-Vr-JiU"/>
                                    <constraint firstItem="nS7-iy-Izo" firstAttribute="top" secondItem="3Lj-uc-NSr" secondAttribute="top" id="EJI-MY-2Gk"/>
                                    <constraint firstItem="nS7-iy-Izo" firstAttribute="leading" secondItem="3Lj-uc-NSr" secondAttribute="leading" id="KSi-yL-q8I"/>
                                    <constraint firstItem="nS7-iy-Izo" firstAttribute="width" secondItem="3Lj-uc-NSr" secondAttribute="width" id="fbj-aJ-WHl"/>
                                    <constraint firstItem="nS7-iy-Izo" firstAttribute="height" secondItem="3Lj-uc-NSr" secondAttribute="height" priority="250" id="kxY-bS-gzu"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="sIR-a6-dEt"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="LV4-we-WqM"/>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="3Lj-uc-NSr" firstAttribute="height" secondItem="vRN-0f-2Th" secondAttribute="height" priority="250" id="JcQ-rb-FVO"/>
                            <constraint firstItem="3Lj-uc-NSr" firstAttribute="top" secondItem="vRN-0f-2Th" secondAttribute="top" id="d7U-hV-6hj"/>
                            <constraint firstItem="3Lj-uc-NSr" firstAttribute="width" secondItem="vRN-0f-2Th" secondAttribute="width" id="haa-LW-vJl"/>
                            <constraint firstItem="vRN-0f-2Th" firstAttribute="trailing" secondItem="3Lj-uc-NSr" secondAttribute="trailing" id="ihb-eB-MYn"/>
                            <constraint firstItem="3Lj-uc-NSr" firstAttribute="bottom" secondItem="ChO-Ah-h7Z" secondAttribute="bottom" id="krx-Rp-mGP"/>
                            <constraint firstItem="3Lj-uc-NSr" firstAttribute="leading" secondItem="vRN-0f-2Th" secondAttribute="leading" id="nls-Ow-Zt5"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="vRN-0f-2Th"/>
                    </view>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
                    <connections>
                        <outlet property="contentView" destination="nS7-iy-Izo" id="Wqh-wG-Nku"/>
                        <outlet property="messageLabel" destination="KPP-qz-m6G" id="1ry-yV-YcH"/>
                        <outlet property="resendCodeButton" destination="LHU-dK-Knq" id="vPQ-jY-ZmI"/>
                        <outlet property="scrollView" destination="3Lj-uc-NSr" id="joj-Lk-RDF"/>
                        <outlet property="subMessageLabel" destination="Jsv-sF-8rh" id="DoQ-4s-f66"/>
                        <outlet property="titleLabel" destination="rnc-KN-gjZ" id="dm8-bp-U6i"/>
                        <outletCollection property="textFields" destination="dLU-8f-tkU" collectionClass="NSMutableArray" id="A1j-CR-TH8"/>
                        <outletCollection property="textFields" destination="pgd-Yl-MZ5" collectionClass="NSMutableArray" id="sUp-ka-JE5"/>
                        <outletCollection property="textFields" destination="H8d-su-rMz" collectionClass="NSMutableArray" id="gHw-nQ-KYc"/>
                        <outletCollection property="textFields" destination="sYl-2W-yif" collectionClass="NSMutableArray" id="8jQ-kq-9gG"/>
                        <outletCollection property="textFields" destination="DcL-CM-iIX" collectionClass="NSMutableArray" id="FtT-hV-97U"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Y6L-3y-Ra9" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2307" y="1481"/>
        </scene>
        <!--Change Phone Controller-->
        <scene sceneID="ECP-LL-F5l">
            <objects>
                <viewController storyboardIdentifier="ChangePhoneController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="DdR-Tr-Jfg" customClass="ChangePhoneController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="RFz-Go-zwG">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ea0-uM-cMP">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="768"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="r0D-Qj-Oxc" userLabel="Content View">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="226.5"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="o4G-Hq-Z1s">
                                                <rect key="frame" x="16" y="0.0" width="382" height="186.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="New Mobile Number" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aoO-QQ-wKF">
                                                        <rect key="frame" x="0.0" y="0.0" width="382" height="38.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2yg-yE-2DS" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="38.5" width="382" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="jPh-V9-f8l"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Enter new mobile number" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7Y5-FB-hTq">
                                                        <rect key="frame" x="0.0" y="62.5" width="382" height="20"/>
                                                        <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8Bl-Kr-NIB" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="82.5" width="382" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="Twz-4Z-y0f"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" spacing="18" translatesAutoresizingMaskIntoConstraints="NO" id="MUM-O6-7DB">
                                                        <rect key="frame" x="0.0" y="106.5" width="382" height="80"/>
                                                        <subviews>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Country" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="67V-Dm-7Ee" customClass="APCountryCodeField" customModule="ItunesMovie" customModuleProvider="target">
                                                                <rect key="frame" x="0.0" y="0.0" width="100" height="80"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="width" constant="100" id="xzH-8k-n3h"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Phone Number" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="uPe-c5-IWj" customClass="MDCTextField">
                                                                <rect key="frame" x="118" y="0.0" width="264" height="80"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstAttribute="height" priority="250" constant="80" id="Wd0-bb-LDr"/>
                                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="80" id="bDg-kS-8vg"/>
                                                        </constraints>
                                                    </stackView>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstItem="o4G-Hq-Z1s" firstAttribute="leading" secondItem="r0D-Qj-Oxc" secondAttribute="leading" constant="16" id="BUC-i7-8Ax"/>
                                            <constraint firstAttribute="bottom" secondItem="o4G-Hq-Z1s" secondAttribute="bottom" constant="40" id="GAG-3S-Yi4"/>
                                            <constraint firstAttribute="trailing" secondItem="o4G-Hq-Z1s" secondAttribute="trailing" constant="16" id="Ugs-IH-khU"/>
                                            <constraint firstItem="o4G-Hq-Z1s" firstAttribute="top" secondItem="r0D-Qj-Oxc" secondAttribute="top" id="c4O-Gu-cob"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="r0D-Qj-Oxc" firstAttribute="width" secondItem="Ea0-uM-cMP" secondAttribute="width" id="GAd-cd-mmb"/>
                                    <constraint firstAttribute="trailing" secondItem="r0D-Qj-Oxc" secondAttribute="trailing" id="KfO-3E-OJz"/>
                                    <constraint firstItem="r0D-Qj-Oxc" firstAttribute="leading" secondItem="Ea0-uM-cMP" secondAttribute="leading" id="KuV-Fg-q3K"/>
                                    <constraint firstAttribute="bottom" secondItem="r0D-Qj-Oxc" secondAttribute="bottom" id="MRS-8k-X0C"/>
                                    <constraint firstItem="r0D-Qj-Oxc" firstAttribute="top" secondItem="Ea0-uM-cMP" secondAttribute="top" id="aVO-n1-kr7"/>
                                    <constraint firstItem="r0D-Qj-Oxc" firstAttribute="height" secondItem="Ea0-uM-cMP" secondAttribute="height" priority="250" id="dTQ-Dn-TaU"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="lhe-J6-Aap"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="Kks-0O-yf1"/>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="T9X-IA-KRu" customClass="MDCButton">
                                <rect key="frame" x="16" y="708" width="382" height="50"/>
                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="pIj-LZ-qja"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                <state key="normal" title="Continue">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="continueButtonTapped:" destination="DdR-Tr-Jfg" eventType="touchUpInside" id="FZr-Ui-Y14"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="Ea0-uM-cMP" firstAttribute="top" secondItem="8Wv-hK-2nr" secondAttribute="top" id="2rT-Ht-O7s"/>
                            <constraint firstItem="T9X-IA-KRu" firstAttribute="leading" secondItem="8Wv-hK-2nr" secondAttribute="leading" constant="16" id="5DV-Zx-M3c"/>
                            <constraint firstItem="Ea0-uM-cMP" firstAttribute="leading" secondItem="8Wv-hK-2nr" secondAttribute="leading" id="NqL-pD-SSb"/>
                            <constraint firstItem="Ea0-uM-cMP" firstAttribute="height" secondItem="RFz-Go-zwG" secondAttribute="height" priority="250" id="YM0-Gb-vTO"/>
                            <constraint firstItem="8Wv-hK-2nr" firstAttribute="trailing" secondItem="Ea0-uM-cMP" secondAttribute="trailing" id="Zme-tw-nAS"/>
                            <constraint firstItem="8Wv-hK-2nr" firstAttribute="bottom" secondItem="Ea0-uM-cMP" secondAttribute="bottom" constant="6" id="cbD-6M-foU"/>
                            <constraint firstItem="Ea0-uM-cMP" firstAttribute="width" secondItem="RFz-Go-zwG" secondAttribute="width" id="jdc-A9-kf9"/>
                            <constraint firstItem="8Wv-hK-2nr" firstAttribute="bottom" secondItem="T9X-IA-KRu" secondAttribute="bottom" constant="16" id="lpk-v7-vN9" customClass="KeyboardLayoutConstraint" customModule="ItunesMovie" customModuleProvider="target"/>
                            <constraint firstItem="8Wv-hK-2nr" firstAttribute="trailing" secondItem="T9X-IA-KRu" secondAttribute="trailing" constant="16" id="lxN-DK-w10"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="8Wv-hK-2nr"/>
                    </view>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
                    <connections>
                        <outlet property="contentView" destination="r0D-Qj-Oxc" id="BSz-Qg-9SJ"/>
                        <outlet property="continueButton" destination="T9X-IA-KRu" id="4vz-vd-YHG"/>
                        <outlet property="countryField" destination="67V-Dm-7Ee" id="mce-ac-fZY"/>
                        <outlet property="field" destination="uPe-c5-IWj" id="sIA-cG-DDK"/>
                        <outlet property="scrollView" destination="Ea0-uM-cMP" id="zh7-fX-fJS"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Rxz-TV-LUK" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1309" y="1874"/>
        </scene>
        <!--Change Password Controller-->
        <scene sceneID="kui-yL-O9a">
            <objects>
                <viewController storyboardIdentifier="ChangePasswordController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="I1U-qp-NYa" customClass="ChangePasswordController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="UR7-vJ-r8s">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hig-om-6WD">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="768"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gIj-Oi-74Q" userLabel="Content View">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="226.5"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="Ur2-iB-TW3">
                                                <rect key="frame" x="16" y="0.0" width="382" height="186.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="New Password" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ttc-iW-L1q">
                                                        <rect key="frame" x="0.0" y="0.0" width="382" height="38.5"/>
                                                        <fontDescription key="fontDescription" type="boldSystem" pointSize="32"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NH2-MY-DGm" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="38.5" width="382" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="VMg-XJ-XFu"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Enter new password to log in" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="71d-Zh-Kf0">
                                                        <rect key="frame" x="0.0" y="62.5" width="382" height="20"/>
                                                        <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VOG-ps-fuL" userLabel="Spacer">
                                                        <rect key="frame" x="0.0" y="82.5" width="382" height="24"/>
                                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="24" id="Ack-t2-ZXN"/>
                                                        </constraints>
                                                    </view>
                                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="New Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="pXr-eb-YWu" customClass="APPasswordField" customModule="ItunesMovie" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="106.5" width="382" height="80"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" priority="250" constant="80" id="d8h-sp-VfC"/>
                                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="80" id="fVL-JH-fCd"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <textInputTraits key="textInputTraits"/>
                                                    </textField>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="Ur2-iB-TW3" secondAttribute="bottom" constant="40" id="LMH-d3-AHa"/>
                                            <constraint firstItem="Ur2-iB-TW3" firstAttribute="leading" secondItem="gIj-Oi-74Q" secondAttribute="leading" constant="16" id="Rc3-aO-c1r"/>
                                            <constraint firstAttribute="trailing" secondItem="Ur2-iB-TW3" secondAttribute="trailing" constant="16" id="Rj8-kN-Wkb"/>
                                            <constraint firstItem="Ur2-iB-TW3" firstAttribute="top" secondItem="gIj-Oi-74Q" secondAttribute="top" id="WnO-Y5-Cf7"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="gIj-Oi-74Q" firstAttribute="width" secondItem="hig-om-6WD" secondAttribute="width" id="0tg-3U-CG4"/>
                                    <constraint firstItem="gIj-Oi-74Q" firstAttribute="top" secondItem="hig-om-6WD" secondAttribute="top" id="7XI-Rk-7DC"/>
                                    <constraint firstItem="gIj-Oi-74Q" firstAttribute="leading" secondItem="hig-om-6WD" secondAttribute="leading" id="JeQ-fh-EKZ"/>
                                    <constraint firstAttribute="trailing" secondItem="gIj-Oi-74Q" secondAttribute="trailing" id="Rg5-7A-iCz"/>
                                    <constraint firstAttribute="bottom" secondItem="gIj-Oi-74Q" secondAttribute="bottom" id="Z52-aa-OKH"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="aGL-ZW-3X3"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="ZPF-RJ-Nzn"/>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wk2-ps-E83" customClass="MDCButton">
                                <rect key="frame" x="16" y="708" width="382" height="50"/>
                                <color key="backgroundColor" name="Blue_2C66D5"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="PuG-wn-QjO"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                                <state key="normal" title="Continue">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="continueButtonTapped:" destination="I1U-qp-NYa" eventType="touchUpInside" id="uYg-Z7-y77"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="DMw-Tt-sG6" firstAttribute="bottom" secondItem="wk2-ps-E83" secondAttribute="bottom" constant="16" id="0EV-GN-9Sl" customClass="KeyboardLayoutConstraint" customModule="ItunesMovie" customModuleProvider="target">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="offset">
                                        <real key="value" value="0.0"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstItem="DMw-Tt-sG6" firstAttribute="trailing" secondItem="wk2-ps-E83" secondAttribute="trailing" constant="16" id="3gR-ND-3pZ"/>
                            <constraint firstItem="wk2-ps-E83" firstAttribute="leading" secondItem="DMw-Tt-sG6" secondAttribute="leading" constant="16" id="5am-qO-ZCN"/>
                            <constraint firstItem="DMw-Tt-sG6" firstAttribute="trailing" secondItem="hig-om-6WD" secondAttribute="trailing" id="LFi-ft-2Kh"/>
                            <constraint firstItem="DMw-Tt-sG6" firstAttribute="bottom" secondItem="hig-om-6WD" secondAttribute="bottom" constant="6" id="Oof-bg-vWf"/>
                            <constraint firstItem="hig-om-6WD" firstAttribute="width" secondItem="UR7-vJ-r8s" secondAttribute="width" id="P4c-2t-2bM"/>
                            <constraint firstItem="hig-om-6WD" firstAttribute="leading" secondItem="DMw-Tt-sG6" secondAttribute="leading" id="Tv8-eW-2OP"/>
                            <constraint firstItem="hig-om-6WD" firstAttribute="height" secondItem="UR7-vJ-r8s" secondAttribute="height" priority="250" id="eDp-8t-9EE"/>
                            <constraint firstItem="hig-om-6WD" firstAttribute="top" secondItem="DMw-Tt-sG6" secondAttribute="top" id="y8Y-2m-jb8"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="DMw-Tt-sG6"/>
                    </view>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
                    <connections>
                        <outlet property="contentView" destination="gIj-Oi-74Q" id="YIQ-B6-hNP"/>
                        <outlet property="continueButton" destination="wk2-ps-E83" id="bCK-Ma-76L"/>
                        <outlet property="passwordField" destination="pXr-eb-YWu" id="6nL-ek-8Mx"/>
                        <outlet property="scrollView" destination="hig-om-6WD" id="CQR-hB-5PS"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="jNZ-UM-T52" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1309" y="2613"/>
        </scene>
    </scenes>
    <resources>
        <namedColor name="Blue_2C66D5">
            <color red="0.17299999296665192" green="0.40000000596046448" blue="0.83499997854232788" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
